Skip to main content
`Ctrl`+`K`

# DMAdaptorView

Views a `DMAdaptor` object

## Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorView(DMAdaptor adaptor, PetscViewer viewer)

Collective

## Input Parameters

- adaptor - The `DMAdaptor` object

- viewer - The `PetscViewer` object

## See Also

DM Basics, `DM`, `DMAdaptor`, `DMAdaptorCreate()`, `DMAdaptorAdapt()`

## Level

beginner

## Location

src/snes/utils/dm/dmadapt.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages